/* Body *****/
body {
	background-color: #F0F0F0;
	font-family: 'Lora';
	font-size: 16px;
	line-height: 1.5;
}

/* Paragraph *****/
p {
	margin: 0 0 16px;
}


q {
	display: inline-block;
	margin: 0 0 16px;
}

q:before {
	content: "\201C";
	font-size: 36px;
	line-height: 1;
}

q:after {
	content: "\201D";
}

dl,dt,dd {
	display: block;
}


.hide {
	display: none;
}


blockquote {
	display: block;
	margin: 0 0 0 30px;	
}



/* Div *****/
div,a,table {
	/* border: 1px solid red; */
	box-sizing: border-box;
	-moz-box-sizing: border-box; /* Firefox */
	background-color: transparent; /* Internet Explorer */
}

.indent {
	margin: 0 0 0 20px;	
}


/* Table *****/
table,td,tr {
	margin: auto;
}

td[align="left"] {
	text-align: left;
}

td[align="center"] {
	text-align: center;
}

td[align="right"] {
	text-align: right;
}

td[valign="top"] {
	vertical-align: top;
}

td[valign="middle"] {
	vertical-align: middle;
}

td[valign="bottom"] {
	vertical-align: bottom;
}

table[cellpadding="5"] td {
	padding: 5px;
}





/* Focus *****/
input:focus, 
textarea:focus {
	outline: none;
}



/* Headings *****/
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Open Sans Condensed';
	margin-bottom: 30px;
	line-height: 1;
}

h1 {
	font-size: 32px;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 12px;
}

h6 {
	font-size: 10px;
}




hr {
	margin: 30px 5%;
	height: 1px;
	background-color: #CCC;
}



/* Links (Basic) *****/
a:link {
	color: #0066cc;
	text-decoration: none;
}

a:visited {
	color: #6040ff;
}

a:hover {
	color: #0059b3;
	text-decoration: underline;
}

a:active {
	color: #ff4040;
}



/* Lists *****/
ul,ol {
	margin-left: 20px;
}

ul li {
	list-style-type: disc;
	margin-bottom: 10px;
}

ol li {
	list-style-type: decimal;
	margin-bottom: 10px;
}


/* Width *****/
.width-full {
	position: relative;
	width: 100%;
	margin: 0;
}


/* Three Columns */
.three-col {
	column-count: 3;
	column-gap: 20px;
   -moz-column-count: 3;
   -moz-column-gap: 20px;
   -webkit-column-count: 3;
   -webkit-column-gap: 20px;
   
   /*
   -moz-column-rule-color: #ccc;
   -moz-column-rule-style: solid;
   -moz-column-rule-width: 1px;
   -webkit-column-rule-color: #ccc;
   -webkit-column-rule-style: solid;
   -webkit-column-rule-width: 1px;
   */
}

.three-col * {
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	break-inside: avoid;
}